@media screen and (max-width: 800px) {
html, body {font:20pt arial, sans-serif; margin:0px;height:100%;}
a {color:#336699; }
a:hover {color: #cc6600;}
ul {list-style-position:inside;}
img { border: 0; }
.wrp {display: flex; flex-direction: column; height: 100%;}
.topcont {flex: 1 0 auto;}
.fut {flex: 0 0 auto; }
h1 {margin:0 0 10px 0; font-size:125%; }
ol {margin:0;}
/* top */
.divtopmin {display:flex; background: #000000; align-items:center;justify-content:center;}
.divtopmin div {margin-left:5px; margin-right:19px;}
.gears {display:none;}
.divtopicon {width:55px; min-width:55px; }
.divtopicon input {width:70%; height:auto; }
.divtopicon img {width:70%; height:auto; }
#icontel {background: #c9c9c9; padding:3px;position: relative; text-align:center; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; font-size:80%;}
.divtopright1 a {text-decoration:none; color:#333333;font-size:100%;}
#q {border:1px solid #d9ad02; font-size:90%;width:90%;height:25px; border-radius:7px;}
#searchdiv {display:none; background: #ffcc01; align-items:center;justify-content:center; border-bottom:1px solid #ffffff;}
.divdoplink {background-color:#e9e1bf; font-size:60%; width:100%; margin-bottom:1px; text-align:right; padding:3px 0 3px 0;}
.divdoplink li {padding:20px; ; list-style-type: none; display: inline;}
.divdoplink li a.topgen {font-weight:bold;color:#003366;text-decoration:none;}
.divdoplink li a.topgen:hover {font-weight:bold;color:#003366;text-decoration:underline;}
.divdoplink li a.topgenak {font-weight:bold;color:#990000;text-decoration:none;}
.centerdivff .divrazdelff .divrazdelffcat {display:none;}
.centerdivff .divrazdelfftitle {margin-left:5px; padding:5px; border-bottom:1px dotted #66cccc;}
.centerdivff .divrazdelfftitle a {text-decoration:none; font-size:90%;}
.divrazdelffcat div {margin-left:20px; padding:5px; border-bottom:1px dotted #66cccc}
.divrazdelffcat div a {text-decoration:none; font-size:80%;}
.navBreadcrumb {text-align:right; padding-right:15px;}
.navBreadcrumb li {display: inline; padding-right:15px; font-size:60%; color:#999999; }
.navBreadcrumb a {color:#505050; text-decoration:none; border-bottom:1px dotted #999999;}
.navBreadcrumb li:last-child a {color:#750000; text-decoration:none; border-bottom:1px dotted #330000;}
.navdiv {display:none;}
.a1screen {display:none;}
.navd1 {margin-left:5px; padding:5px; border-bottom:1px dotted #66cccc;}
.navd1 a {text-decoration:none; font-size:90%;}
.navd2 {display:none; width:100%; }
.navd2b {}
.navd1mob {margin-left:20px; padding:5px; border-bottom:1px dotted #66cccc}
.navd2d {margin-left:20px; padding:5px 5px 5px 22px; border-bottom:1px dotted #66cccc}
.navd2 div a {text-decoration:none; font-size:80%;}
.navd2mob {margin-left:40px; padding:5px; border-bottom:1px dotted #66cccc}
.navd3b {display:none; margin:0; }
.navd3b .navd3d {margin-left:40px; padding:5px 5px 5px 22px; border-bottom:1px dotted #66cccc}
.contentleftnav {}
.contentbodytext {padding:20px; font-size:60%;}
.searchline {font-size:90%; display:flex; align-items: center; margin-top:10px; margin-bottom:20px;}
.searchline div {padding:5px 10px 3px 5px;}
select {border:1px solid #d9ae00; border-radius:3px; padding:1px; font-size:105%;}
.searchbody {display:flex; margin-bottom:10px; padding:3px;}
.searchbody:nth-child(odd) {background:#e9e9e9;}
.searchnum {flex-grow: 0; flex-shrink: 0; width:50px}
.searchres {flex-grow: 1; flex-shrink: 1;}
.viewbotlink {margin-top:10px;padding:15px; color:#999999; text-align:center;background-color:#ffffff; border-top:1px dotted #999999; width:90%;}
.viewbotlink a {text-decoration:none;}
.viewbotlink a:hover {text-decoration:underline;}
/* bottom */
.bottomfut {background-color:#d9d9d9;padding:20px 0 15px 0;position:relative;width:100%; color:#555555; font-size:55%;}
.bottomfut a {color:#555555;}
.bottomfut div {padding-left:25px;}
}
